.lw-login {
  min-height: 100vh;
  padding: 0 8px;
  position: relative;
  background: #323232;
}
.lw-login .loading {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #323232;
  color: #fff;
  text-align: center;
  padding-top: 45vh;
  font-size: 28px;
  z-index: 1;
}
.lw-login .loading .fade-enter-active,
.lw-login .loading .fade-leave-active {
  transition: opacity 0.5s;
}
.lw-login .loading .fade-enter,
.lw-login .loading .fade-leave-to {
  opacity: 0;
}
.lw-login .lw-login-branding {
  height: 70px;
}
.lw-login .lw-login-branding .lw-login-logo {
  height: 100%;
  padding: 0 16px;
  line-height: 70px;
  border-bottom: 1px #404040 solid;
}
.lw-login .lw-login-branding .lw-login-logo .lw-logo-link:hover {
  text-decoration: none;
}
.lw-login .lw-login-branding .lw-login-logo .lw-logo-link .lw-logo {
  vertical-align: middle;
  color: #f00;
}
.lw-login .lw-login-branding .lw-login-logo .lw-logo-link .lw-title {
  vertical-align: middle;
  margin-left: 8px;
  font-size: 20px;
  color: #ccc;
}
.lw-login .lw-login-form-wrapper {
  padding: 50px 0 0;
}
.lw-login .lw-login-form-wrapper .lw-login-form {
  background: #fff;
  margin: 0 auto;
  border-radius: 5px;
  padding: 50px 70px;
}
.lw-login .lw-login-form-wrapper .lw-login-form .lw-login-label {
  font-size: 20px;
  font-weight: bold;
}
.lw-login .lw-login-form-wrapper .lw-login-form .lw-input-group .input-group-prepend.toggling {
  cursor: pointer;
}
.lw-login .lw-login-form-wrapper .lw-login-form .lw-input-group .input-group-text {
  display: inline-block;
  min-width: 44px;
}
.lw-login .lw-login-form-wrapper .lw-login-nav-bar {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}
.lw-login .lw-login-form-wrapper .lw-login-nav-bar .nav-bar-item {
  flex: 1;
  text-align: center;
  padding: 10px;
  font-size: 24px;
  font-weight: bold;
  border-bottom: 1px #ddd solid;
}
.lw-login .lw-login-form-wrapper .lw-login-nav-bar .nav-bar-item.active {
  color: #f00;
}
.lw-login .lw-login-form-wrapper .lw-login-nav-bar .nav-bar-item:last-child {
  border-left: 1px #ddd solid;
}
